/* Class = "NSButton"; ibShadowedToolTip = "Discover and highlight links automatically as you type."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Løbende automatisk opdagelse og markering af links";

/* Class = "NSButton"; ibShadowedToolTip = "When an entry is long enough, this keeps the insertion point centered in the available space in the window, like a typewriter."; ObjectID = "179"; */
"179.ibShadowedToolTip" = "Når et notat bliver langt nok, holder dette indsætningsmarkøren centreret i vinduet, ligesom en skrivemaskine.";

/* Class = "NSButtonCell"; title = "Check spelling"; ObjectID = "215"; */
"215.title" = "Stavekontrol";

/* Class = "NSButtonCell"; title = "Discover links"; ObjectID = "216"; */
"216.title" = "Opdag links";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "217"; */
"217.title" = "1";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "219"; */
"219.title" = "minutter";

/* Class = "NSButtonCell"; title = "Automatically save every"; ObjectID = "222"; */
"222.title" = "Arkiver automatisk hvert";

/* Class = "NSTextFieldCell"; title = "When typing, automatically…"; ObjectID = "223"; */
"223.title" = "Automatisk løbende…";

/* Class = "NSButtonCell"; title = "Discover lists"; ObjectID = "229"; */
"229.title" = "Opdag lister";

/* Class = "NSButtonCell"; title = "Keep selection centered"; ObjectID = "230"; */
"230.title" = "Hold markering centreret";

/* Class = "NSButtonCell"; title = "Check grammar"; ObjectID = "231"; */
"231.title" = "Grammatikkontrol";

